<div ng-class="{'has-error': showError}">
    <formly-transclude></formly-transclude>
    <div class="validation" ng-if="showError" ng-messages="fc.$error">
        <!--Podstawowe-->
        <span ng-message="email">Niewłaściwy format adresu email.</span>
        <span ng-message="required">To pole jest wymagane !</span>
        <span ng-message="phoneNumber">Niewłaściwy nr telefonu.</span>
        <!--Specjalistyczne-->
        <span ng-message="uniqueOrderNoAndRecipient">Zamówienie dla tego odbiocy o takim numerze już istnieje w systemie.</span>
        <!--templates - uniwersalne-->
        <span ng-message="uniqueTemplate" translate="{{::('ERROR.unique.' + id)}}"></span>
    </div>
</div>
